body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } 
table{border-collapse:collapse; border-spacing:0; } 
fieldset,img{border:0; max-width: 100%;} 
ol,ul{list-style:none; } 
caption,th{text-align:left; } 
q:before,q:after{content:''; } 
abbr,acronym{border:0; } 
.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } 
.l,.col-l,.col_l,.col-c,.col_c{float:left; } 
.r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } 
.c{clear:both; } 
.n,em{font-weight:normal; font-style:normal; } 
.b{font-weight:bold; } 
.i{font-style:italic; } 
.fa{font-family:Arial; } 
.fg{font-family:Georgia; } 
.ft{font-family:Tahoma; } 
.fl{font-family:Lucida Console; }
 .fs{font-family:'ËÎÌå'; } 
 .fw{font-family:'Î¢ÈíÑÅºÚ'; } 
 .tc{text-align:center; } 
 .tr{text-align:right; } 
 .tl{text-align:left; } 
 .tdu{text-decoration:underline; } 
 .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } 
 .fc0{color:#000000; } 
 .fc3{color:#333333; }
.fc6{color:#666666; } 
.fc9{color:#999999; } 
.fcr{color:red; } 
.fcw{color:white; } 
.fcb{color:blue; } 
.fcg{color:green; } 
.f0{font-size:0; } 
.f10{font-size:10px; } 
.f12{font-size:12px; } 
.f13{font-size:13px; } 
.f14{font-size:14px; } 
.f16{font-size:16px; } 
.f20{font-size:20px; } 
.f24{font-size:24px; } 
.vm{vertical-align:middle; } 
.vtb{vertical-align:text-bottom; }
 .vt{vertical-align:top; } 
 .vn{vertical-align:-2px; } 
 .vimg{margin-bottom:-3px; } 
 .m0{margin:0; } 
 .ml0{margin-left:0; } 
 .ml5{margin-left:5px; } 
 .ml10{margin-left:10px; }
  .ml20{margin-left:20px; } 
  .mr0{margin-right:0; } 
  .mr5{margin-right:5px; } 
  .mr10{margin-right:10px; } 
  .mr20{margin-right:20px; } 
  .mt5{margin-top:5px; } 
  .mt10{margin-top:10px; } 
  .mt20{margin-top:20px; } 
  .mb5{margin-bottom:5px; } 
  .mb10{margin-bottom:10px; } 
  .mb20{margin-bottom:20px; } 
  .ml-1{margin-left:-1px; } 
  .mt-1{margin-top:-1px; } 
  .p1{padding:1px; } 
  .pl5{padding-left:5px; } 
  .p5{padding:5px; } 
  .pt5{padding-top:5px; } 
  .pr5{padding-right:5px; } 
  .pb5{padding-bottom:5px; }
  .p10{padding:10px; } 
  .pl10{padding-left:10px; } 
  .pt10{padding-top:10px; } 
  .pr10{padding-right:10px; } 
  .pb10{padding-bottom:10px; } 
  .p20{padding:20px; } 
  .pl20{padding-left:20px; } 
  .pt20{padding-top:20px; } 
  .pr20{padding-right:20px; } 
  .pb20{padding-bottom:20px; } 
  .rel,.pr{position:relative; } 
  .abs,.pa{position:absolute; } 
  .dn{display:none; } 
  .db{display:block; } 
  .dib{-moz-inline-stack:inline-block; display:inline-block; } 
  .di{display:inline; } 
  .ovh{overflow:hidden; } 
  .ovs{overflow:scroll; } 
  .vh{visibility:hidden; } 
  .vv{visibility:visible; } 
  .lh14{line-height:14px; } 
  .lh16{line-height:16px; } 
  .lh18{line-height:18px; } 
  .lh20{line-height:20px; } 
  .lh22{line-height:22px; } 
  .lh24{line-height:24px;} 
  .fix{*zoom:1; } 
  .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } 
  .z{_zoom:1; } 
  .h1{height:1px; } 
  .h5{height:5px; } 
  .h6{height:6px; } 
  .h10,.h{height:10px; } 
  .h15{height:15px; } 
  .h20{height:20px; }
  .h1,.h5,.h10,.h15,.h20,.h{font-size:0px; line-height:0; overflow:hidden; clear:both; } 
  body{font:12px/1.5 ËÎÌå,Arial,sans-serif; } 
  a{text-decoration:none; } 
  a:hover{color:#FF6600 }
#cont #left #imgs{width:842px;background-color:ivory;color:#eb3a3a;line-height:25px;font-size:12px;padding:10px;height:90px}
#cont #left #imgs .shopimg{margin:0;padding:0;height:90px;width:90px;float:left}
#cont #left #imgs .shopgn{padding:0;margin-top:0;margin-right:0;margin-bottom:0;margin-left:10px;width:740px;float:left;line-height:30px;height:90px}
#cont #left #nrbt{padding:10px;width:842px;font-size:14px;font-weight:700;color:#eb3a3a;background-color:#F0F0F0}
#cont #left #link{float:left;overflow:hidden;margin:0;width:842px;padding-top:10px;padding-right:0;padding-bottom:10px;padding-left:0}
#cont #prompt{width:818px;height:30px;padding-top:0;padding-right:10px;padding-bottom:0;padding-left:10px;background-color:#FFFFAE;border:2px solid #eb3a3a;color:red;line-height:30px;font-size:12px;text-align:center;float:left}
#cont #left #nrxx{padding:10px;width:842px;overflow:hidden;color:#333;font-size:12px;line-height:25px;margin:0;float:left}
#cont #left #nrxx #video{background-color:#EB3A3A;color:#FFF;font-size:12px;line-height:30px;text-decoration:none;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;border:1px solid #B81212;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;height:30px}
#cont #left #nrxx #video:hover{color:#EB3A3A;background-color:#FFF;border:1px solid #EB3A3A}
#cont #nrxx img{max-width:840px}
#cont p{margin:0;padding:0}
